Hi all,

I'm working with Jérémy to get express updated to 4.0 release.

We packaged some new dependence, as you can see in this page[1].

Regarding parseurl module, we decided to not package it.
It's really small and only related to express, moreover there are many
other modules doing the same job (and in a better way).

So we decided to bring this module as a patch for Express.

A git-repo is already available, so if you want in the future to
package this you can use:

 http://git.debian.org/?p=collab-maint/node-parseurl.git

Regards,

Leo.


[1] - https://wiki.debian.org/Javascript/Nodejs/Tasks/Express4

-- 
Ubuntu Member - http://launchpad.net/~l3on
Home Page - http://leoiannacone.com
GPG Key Id - 0xD282FC25

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to